From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 06:17:00 -0700 (PDT)

Attached find a draft of Seabron and Carl's white paper in the Section 206 
proceeding with my suggested revisions and comments in redline and 
strikeout.  I think they did an excellent job.  I have also attached a short 
(but detailed) outline of the white paper for those of you who don't have 
time to read the white paper.  If you have any comments on this please get 
them to me ASAP as I would like to file this paper at FERC on Friday.  Ron 
Carroll is drafting a pleading to accompany it to FERC.  

A couple of general comments for Seabron and Carl: 
I did not move it but the section on information and governance should be 
moved to the beginning of the paper as these are the most important problems 
to Enron.  
It's not always clear whether you are referring to the FERC doing something 
or the PUC.  
You may want to add some of the recommendations and observations that the PX 
made in its recent analysis of price activity: May - July 2000.
I hope I didn't mess up you numbering too much.